<?xml version="1.0" encoding="utf-8"?>
<filelist>
	<file Version="1.0.6.2" Filename="SvnSync.exe" GUID="60f4b48e-5616-45af-8dad-ffd3df1115a0">SvnSync</file>
	<file Version="1.0.4.0" Filename="Utils.dll" GUID="6f20376a-5c71-4979-9932-13c105d1c6e6">Utils</file>
</filelist>